form{height: auto; background: #4177AE;}
html{height:auto;}
html,body{margin: 0px;padding: 0px;background: #4177AE;}
body{cursor:default;font-size: 12px;}
body,input,select,textarea{line-height:1;font:12px/18px "Helvetica Neue",Arial,Helvetica,sans-serif;color:#444444;}
label{padding: 0 5px 0 5px;}
/*header{background: #F1F1F1;}*/


textarea,input,select{-webkit-appearance:none;background-color:#f1f1f1;border:1px solid #cccccc;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;padding:4px;margin-bottom: 2px}
input[type="checkbox"]{-webkit-appearance:checkbox;margin-right:10px;}
input[type="text"],input[type="password"],input[type="email"]{height:20px;transition:background 85ms ease-in,border-color 85ms ease-in;-moz-transition:background 85ms ease-in,border-color 85ms ease-in;-ms-transition:background 85ms ease-in,border-color 85ms ease-in;-webkit-transition:background 85ms ease-in,border-color 85ms ease-in;}
input[type="text"]:hover,input[type="password"]:hover,input[type="email"]:hover,textarea:hover,select:hover{border-color:#777;box-shadow:0 2px 4px #dddddd;-moz-box-shadow:0 2px 4px #dddddd;-ms-box-shadow:0 2px 4px #dddddd;-o-box-shadow:0 2px 4px #dddddd;-webkit-box-shadow:0 2px 4px #dddddd;}
input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,textarea:focus,select:focus{background:#fff;border-color:#3468b2;box-shadow:0 2px 4px #88abdd;-moz-box-shadow:0 2px 4px #88abdd;-ms-box-shadow:0 2px 4px #88abdd;-o-box-shadow:0 2px 4px #88abdd;-webkit-box-shadow:0 2px 4px #88abdd;}
select{padding: 6px}

p{margin-top:0px;}
img{border:none}
hr{color: #000080;height:1px;}
h1, h2 {margin: 0;padding:5px 0 5px 0}
a:link,a:visited,a:active{color: #CC0F0F; text-decoration: none;font-weight:bold}
a:hover,a.s:hover{color: #666699;text-decoration: underline;}
.b{font-weight: bold;}
.labelb{font-weight:bold; width:150px; text-align:right}
.s{font-size: 10px;}
.a /* alert */{color: #DD1111;font-weight: bold;}
.i{background-color: #EDEDED;border: solid 1px #cccccc;padding:5px}
.info{font-size: 10px;color: #666666;}
.clearfix{display:inline-block;}
.error{margin:0 0px 10px 0px;padding:10px;border:solid 1px #dd3c10;background:#ffebe8;}
.ok{color: Green;font-weight: bold;padding: 10px;border: solid 1px #dddddd;background-color: #F1fFf1}
.required {color: #DD1111;font-weight: bold;display:block;}
.required img {margin-right: 4px; vertical-align:middle;}
.information{color: #005B9A;font-weight: bold;background-color: #E0FFFF;border: solid 1px #cccccc;padding: 10px;}
.warning{color: #DD1111;font-weight: bold;background-color: #FFDAB9;border: solid 1px #cccccc;padding: 10px;}
.xxs{font-size: 1px;}
.tce /* main title */{background-image: url(S/bar.gif);font-weight: bold;border-bottom: solid 1px #000000;padding: 8px}
div.shtEdit{background: #EDEDED; padding:3px; border: dashed 2px red; display:inline-block;width:120px;text-align:center; font-weight: bold;position:absolute}
/****************	 TABS */
#pnlMain {margin: 0 auto;padding: 0;background:#ffffff}
#td1{width: 195px;float: left;margin: 0 5px 0 0}
#td2{width: 950px;float: left;margin: 0}
#td3{width: 195px;float: left;margin: 0 0 0 5px}
#tblMain{padding-bottom:20px}
#footer{}
.divPageEditor {position: relative;float:right}
.divPageEditor .pageEditorBar{padding:3px;background-color: #EDEDED;border: dashed 2px red;font-weight:bold}
/****************	 Tree */
.treeSpace{padding: 2px;width: 100%;}
.treeLoading{color: #888888}
.treeA:link,.treeA:visited,.treeA:active{color: #006699; text-decoration: none}
.treeA:hover{color: #7b0000; text-decoration: none}
.oa{background-color:#f1f1f1;border:1px solid #cccccc;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;padding:4px;margin-bottom: 2px;overflow: auto;height: 75px;}
.oa table {width:90%}
/****************	 Round button */
.round {cursor:pointer; cursor:hand;background:#b8e0f8 url(V/buttonC.gif);border:1px solid #4878a0;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;margin-bottom: 2px; display:block; /*opera*/display:inline-block; /*ie*/display:-moz-inline-box;  /*ff*/padding: 4px 15px 4px 15px;}
.round:hover{box-shadow:0 2px 4px #dddddd;-moz-box-shadow:0 2px 4px #dddddd;-ms-box-shadow:0 2px 4px #dddddd;-o-box-shadow:0 2px 4px #dddddd;-webkit-box-shadow:0 2px 4px #dddddd;transition:background 85ms ease-in,border-color 85ms ease-in;-moz-transition:background 85ms ease-in,border-color 85ms ease-in;-ms-transition:background 85ms ease-in,border-color 85ms ease-in;-webkit-transition:background 85ms ease-in,border-color 85ms ease-in;}
a.round:hover {background:#364D65;border:solid 1px #13436a;color: #0549ae !important;}
a.round:link,a.round:visited,a.round:active,a.round:hover{color: #fff; text-decoration: none;}
/****************	 TABS*/
.glowingtabs{float:left;width:100%;font-size:11px;line-height:normal;background-image:url(V/GlowingTab.png); background-position:0 -78px;}
.glowingtabs ul{list-style-type: none;margin:0;padding:0;}
.glowingtabs li{display:inline;margin:0;padding:0;}
.glowingtabs a{float:left;background:url(V/GlowingTab.png) no-repeat left top;margin:0;margin-right: 1px; /*spacing between each tab*/padding:0 0 0 9px;text-decoration:none;}
.glowingtabs a span{float:left;display:block;background:url(V/GlowingTab.png) no-repeat right top;padding: 7px 9px 2px 1px;font-weight:bold;color:#666666;white-space:nowrap}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.glowingtabs a span {float:none;}
/* End IE5-Mac hack */
.glowingtabs a:hover span {color:#666666;}
.glowingtabs .current a{ /*Selected Tab style*/background-position:0 -22px;}
.glowingtabs .current a span{ /*Selected Tab style*/background-position:100% -22px;color:#666666;}
.glowingtabs a:hover{ /*onMouseover style*/background-position:0% -100px;}
.glowingtabs a:hover span{ /*onMouseover style*/background-position:100% -100px;}
/* Login */
.login {width: 200px;padding-bottom:5px;border-bottom:solid 1px #cccccc;}
.login .title { background-color: #F2F1EC;border-top:solid 1px #cccccc;border-bottom:solid 1px #cccccc;padding: 6px}
/* dhtm tootlip */
#dhtmltooltip{position: absolute;left: -300px;border: 1px solid black; min-width:250px; padding: 2px;background-color: lightyellow;visibility: hidden;z-index: 100;}
#dhtmlpointer{position:absolute;left: -300px;z-index: 101;visibility: hidden;}
/*  module styles  */
.ms .mbutton{float:right;padding: 6px 6px 0 0;z-index:0}
.ms1 {height:34px;}
.ms1 .mtitle{float:left;padding-top:6px; padding-left:6px;font-size: 20px;font-family: Arial, Sans-Serif;color: #663333;}
.ms2{height:26px;background-image:url(MS/2-bg.gif);}
.ms2 .mtitle{color:#ffffff;font-weight:bold;float:left;padding-top:6px !important;margin-left:6px !important;font-size: 11px;margin:0}
.ms3 {height:34px;}
.ms3 .mtitle{float:left;padding-top:6px; padding-left:6px;font-size: 20px;font-family: Arial, Sans-Serif;color: #FF3000;}
.ms4 {height:26px; background: url(V/point.gif) no-repeat 6px 9px}
.ms4 .mtitle{color:#333399;float:left;padding-top:6px !important;margin-left:20px !important;font-size: 11px;margin:0}
.ms5 {height:24px;background-image:url(MS/5-bg.png);z-index:0;}
.ms5 .mtitle{color:#15428B;font-weight:bold;float:left;font-size: 14px;padding: 3px 0 0 6px}
.mb2 {border:solid 1px #99BBE8}
.mb2i {border-top:solid 1px #99BBE8;padding:10px; background: #fff;}
/* HTML Dokument */
.htmlView { display:inline-block; height: 20px}
.htmlIcons{ float: left; padding-right:6px;}
.htmlIcons img {vertical-align:middle;}
/* News */
.newsView { display:block;}
.newsView h3 {font-size:20px;font-weight:normal;margin:0 0 10px 0;font-family:Arial,sans-serif;}
.newsImage{ float: left; padding-right:6px;}
.newsBack { margin: 0 5px 0 5px; }
.newsBack img {vertical-align:middle; }
.newsMore {text-align:right; }
.newsIcons{ float: left; padding-right:6px;}
.addRandom { width: 320px; }
/* Registration Image */
.registrationImage {width: 250px;position:relative}
.registrationImage .registrationImageButton{position:absolute;left: 205px;top:5px}
.registrationImage .registrationImageTextbox{width:194px;}
.registrationImage .registrationImageChanger{margin-bottom:2px}
/****************	 cMenu */
.cMenu {padding:0 0 0 0px; margin:0; list-style:none; font: 9pt tahoma, sans-serif; position:relative; z-index:200; height:24px;}
.cMenu ul {padding:0; margin:0; list-style:none; float:left; background:#364D65; border-top:1px solid #cccccc; }
.cMenu li {float:left;}
.cMenu li li {float:none; border-left:1px solid #cccccc; border-right:1px solid #cccccc; }
* html .cMenu li li {float:left;}
.cMenu li a {display:block; float:left; color:#666666; height:24px;  padding:0 12px 0 12px; line-height:24px; text-decoration:none; white-space:nowrap; font-weight:bold;}
.cMenu li li a {display:block; float:none; height:22px; line-height:22px; padding:0 5px 0 5px; font-weight:normal; letter-spacing:0px;}
.cMenu li:hover {position:relative; z-index:300;background-color: #FFFBD8;}
.cMenu li li a {color:#666666;font-weight:bold;}
.cMenu li:hover ul {left:0; top:24px; z-index:500;}
.cMenu ul {position:absolute; left:-9999px; top:-9999px;}
* html .cMenu ul {width:2px;}
.cMenu li:hover li:hover > ul {left:-5px; margin-left:100%; top:-1px; z-index:500;}
.cMenu li:hover > ul ul {position:absolute; left:-9999px; top:-9999px; width:auto; }
.cMenu li:hover > a {color:#000 !important;background-color:#FFFBD8 !important;font-weight:bold;}
.cMenu li li:hover > a {color:#000 !important; background-color:#FFFBD8 !important;font-weight:bold;}
.cMenu li li a,.cMenu li li li a,.cMenu li li li li a,.cMenu li li li li li a,.cMenu li li li li li li a{color:#666666 !important; background-color:#961623 !important; font-weight:bold; }
.cMenu li .last {border-bottom: solid 1px #cccccc}
.padd-top-bottom{padding:3px 0;}
.adminButton { cursor:pointer;width:200px; padding:2px; margin:1px;}
.adminButton:hover {padding:1px;border-color:#99BBE8;border-style:solid;border-width:1px 1px 1px 1px;background-color:#f1f1f1}
/* box.css */
.UIRoundedTransparentBox_Border{border:1px solid #cfcfcf;padding:30px;margin:50px;background:transparent;}
.UIInterstitialBox_Container{padding:25px 30px;}
.UIInterstitialBox_Container ul{margin:0 0 0 13px;padding:0;list-style-type:square;}
.UIInterstitialBox_Container ul li{color:#3b5998;}
.UISimpleMessage_Container{padding:0px;margin:0px;}
.UISimpleMessage_Title{padding:0px 0px 10px 0px;margin:0px;border-bottom:1px solid #ccc;}
.UISimpleMessage_Title h2{padding:0px;margin:0px;font-size:14px;}
.UISimpleMessage_Content{margin:0px;padding:0px;}
.UISimpleMessage_HasIcon .UISimpleMessage_Title h2{padding-left:25px;background-position:left top;background-repeat:no-repeat;}
.UISimpleMessage_HasIcon .UISimpleMessage_Content{padding-left:0px;}
/* calendar.css */
.ajax__calendar_container{background-color: #e2e2e2;border: solid 1px #cccccc;}
.ajax__calendar_header{background-color: #ffffff;margin-bottom: 4px;}
.ajax__calendar_title, .ajax__calendar_next, .ajax__calendar_prev{color: #004080;padding-top: 3px;}
.ajax__calendar_body{background-color: #e9e9e9;border: solid 1px #cccccc;}
.ajax__calendar_dayname{text-align: center;font-weight: bold;margin-bottom: 4px;margin-top: 2px;}
.ajax__calendar_day{text-align: center;}
.ajax__calendar_hover .ajax__calendar_day, .ajax__calendar_hover .ajax__calendar_month, .ajax__calendar_hover .ajax__calendar_year, .ajax__calendar_active{color: #004080;font-weight: bold;background-color: #ffffff;}
.ajax__calendar_today{font-weight: bold;}
.ajax__calendar_other, .ajax__calendar_hover .ajax__calendar_today, .ajax__calendar_hover .ajax__calendar_title{color: #bbbbbb;}
/* DataGrid.css */
table.grid{border: solid 1px #cccccc;border-collapse:collapse}
.grid td, .grid th{height:13px;border: solid 1px #cccccc;vertical-align: middle;}
.grid th{padding:4px 4px;text-align:center;background:#335b84 url(AjaxToolKit/sprite.gif) repeat-x 0px -1200px;color:#fff;font-weight:bold;text-decoration:none;text-align:center;} /*#374E67*/
.grid th a{color:#fff;font-weight:bold;text-decoration:none;text-align:center;display:block;}
.grid tr.updated td{background-color:yellow;}
.grid td{padding:3px;vertical-align:middle;}
.grid .rowstyle{background-color:#FFFFFF;}
.grid .rowstyle:hover{background-color:#CCE6FF; color:#000;}
.grid td.command{padding:3px 6px;text-align:center;vertical-align:middle;}
.grid td.command input { cursor:hand; }
.grid .editrowstyle{ background-color:#feffc5; }
.grid .altrowstyle {background-color: #E7F3FF;}
.grid .altrowstyle:hover{background-color:#CCE6FF; color:#000;}    
.grid .sortascheader a { background: url(AjaxToolKit/dt-arrow-up.png) no-repeat right 50%; } 
.grid .sortdescheader a { background: url(AjaxToolKit/dt-arrow-dn.png) no-repeat right 50%; } 
.grid .blockedrowstyle {background-color: #F75E69;}  
.grid .activerowstyle {background-color: #80FF80;} 
.grid .endingrowstyle {background-color: #FF8000;} 
/* Header.css */
#header {position:relative;height:140px;}
#header .menu{background-color: #961623;padding: 0 0 0 10px;border-top:solid 1px #cccccc;border-bottom:solid 1px #cccccc;margin-bottom:0px;position:relative;top:90px}
#header .logo{position: absolute;top: 10px;}/*left: 30px;} zmienone przez Jacek na potrzebe logo greco */
#header .logoff{position: relative;float:right;padding:3px;background-color: #EDEDED;border: solid 1px #cccccc;font-weight:bold}
#header .cMenuBar{background-color:#225692;padding: 0 0 0 10px;border-top:solid 1px #cccccc;border-bottom:solid 1px #cccccc;margin-bottom:0px;position:absolute;top:100px;width:940px} /*zmieniony background z #364D65 */
.cb{clear:both}
/* ModalPopupExtender.css */
div.containerBody{}
.pageEditorTab{height:500px}
.modal-dialog{position:absolute;}
.modal-dialog .container{border:solid 1px #99aabd;background-color:#F2F9FF;}
.modal-dialog .header{background:url(AjaxToolKit/sprite.gif) repeat-x 0px -1100px;height:25px;padding-top:5px;}
.modal-dialog .header .msg{vertical-align:middle;padding-left:6px;color:#fff;font-size:12px;font-weight:bold;}
.modal-dialog .body{background-color:#F2F9FF;padding: 5px;}
.modal-dialog .body h2{padding-top:10px;background-color: #F2F9FF;font-size:11px;text-align:center;font-weight:normal;}
.modal-dialog .footer{margin-left: 145px;padding: 0px 0px 10px 0px;background-color: #F2F9FF;}
.modal-dialog .footer .right{background-color: #F2F9FF;float:right;text-align:right;padding-bottom:6px;padding-right:6px;}
.modal-dialog .footer .left{background-color: #F2F9FF;float:left;text-align:left;padding-bottom:6px;padding-left:6px;}
.modal-dialog .close{right:4px;background: url(AjaxToolKit/icons.gif) no-repeat -732px 0px;width:16px;cursor:hand;position:absolute;top:5px;height:16px;}
.modal-dialog .close:hover { background: url(AjaxToolKit/icons.gif) no-repeat -749px 0px;}
.modalBackground {background-color:Black;filter:alpha(opacity=70);opacity:0.7;}
/* ProgressBar.css */
.progress{display: block;position: absolute;padding: 2px 3px;z-index: 10;}
.progress .container{border: solid 1px #808080;border-width: 1px 0px;}
.progress .header{background:url(AjaxToolKit/sprite.gif) repeat-x 0px -1100px;border-color: #D4D4D4 #D4D4D4 #D4D4D4;border-style: solid;border-width: 0px 1px 1px;padding: 0px 10px;color: #FFFFFF;font-size: 9pt;font-weight: bold;line-height: 1.9;font-family: arial,helvetica,clean,sans-serif;}
.progress .body{background-color: #FBFDFE;border-color: #D4D4D4;border-style: solid;border-width: 0px 1px;padding: 10px;text-align: center;}
/* SolpartMenu.css */
.mm_Container {color:#F1F1F1;background-color: transparent;}
.mm_Bar {cursor: pointer; height:26px;background-color: Transparent;}
.mm_Item {cursor: pointer; color: #fff; font-weight: bold;height:26px;}
.mm_Icon {cursor: pointer; background-color: #225692; width: 15px; height:26px;} /* zmieniono background z #364D65*/
.mm_SubMenu {z-index: 60; cursor: pointer; background-color: #225692;} /* zmieniono background z #364D65*/
.mm_Break {	background-color: #000000;}
.mm_ItemSel {cursor: pointer;font-weight: bold; color: #eeffff;background-color: #B11117;height: 26px;}
.mm_Arrow {cursor: pointer;}
.mm_RootMenuArrow {font-family: webdings, sans-serif; font-size: 10pt; cursor: pointer;}
.mm_Root td{color: #fff;}
.mm_RootItem {cursor: pointer; color: #fff; font-weight: bold;height:26px;padding:0 5px 0 5px}
.vSearchLabel{display:none;}
.vSearchTextBox{}
.vSearchButton{padding:2px 2px 2px 10px;}
/* forms */
.form .formTable {margin: 10px 0 20px 0;border-collapse: collapse;}
.form .formField,.form .formLabel{padding: 5px 5px 15px 5px;border-top: 1px solid #d1dce5;border-bottom: 1px solid #d1dce5;vertical-align: top;}
/* LE */
body.LE{background-color:#FFFFFF;margin:0px}
.LE #tblMain, .LE #pnlMain{background-image:none;min-height: 0px;}
.LE #td2{
	float: left;
	width: 100%;
	min-height:1px;
	padding: 0;
	margin: 0}
.LE p, .LE ul, .LE ol, .LE table {
	margin: 0;
}
.LE #pnlMain{margin:0;padding:0px}

.DamageSection  {font-size:20px; color:#000000 !important; text-decoration:none !important}

select.RequiredForZU:hover,input.RequiredForZU:hover{border-color:#F1F1F1;}



